Subject: Re: [PATCH v2 25/79] docs: convert docs to ReST and rename to *.rst

From: Mauro Carvalho Chehab <[email-masked]>
Date: Sat, 27 Apr 2019 15:13:37 -0300

Em Sun, 28 Apr 2019 02:25:51 +0900
Mark Brown <[email-masked]> escreveu:

> On Fri, Apr 26, 2019 at 06:46:09AM -0300, Mauro Carvalho Chehab wrote:
> > Mark Brown <[email-masked]> escreveu:  
> 
> > > This is massively CCed covering a large range of subsystems and is patch
> > > 25 of a 79 patch series so I've no context for what's going on here or
> > > why...    
> 
> > You can see more details at patch 00/79:
> > 	https://lore.kernel.org/lkml/[email-masked]/  
> 
> OK, it would've helped to CC people on that. 

I know, but, due to bad experiences in the past, I had to actually
remove people from it, because several servers reject e-mails with 
more than ~30 destination addresses, as they consider it to be spam.

> Anyway
> 
> Acked-by: Mark Brown <[email-masked]>

Thanks!

Thanks,
Mauro

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel